Subject: Re: 183, BCP & forking

From: "Adam B. Roach" <[email-masked]>
Date: Mon, 13 Dec 1999 13:56:52 -0600 (CST)

>From: "Schroeder, Tim" <[email-masked]>
>Isn't this effectively a call defect?  Someone answered a ringing phone
>(causing the 200 OK to be sent) and the caller immediately hangs up on them?
>I don't think I like that.  Especially when they get dropped in the hope
>that someone might answer the phone that isn't even ringing yet?  (Do I have
>that right?)

No; this is the situation where, for example, I call your find-me
service, and you happen to answer two devices at approximately
the same time (close enough that the CANCEL triggered by one hasn't
had time to reach the other before you answer). Assuming there are no
devices in the call capable of mixing the audio, I *have* to terminate
one of the calls.

That's the situation that was being described.

--
Adam Roach, Ericsson Inc. |  Ph: +1 972 583 7594 | 1010 E. Arapaho, MS L-04
[email-masked]   | Fax: +1 972 669 0154 | Richardson, TX 75081 USA